.text-interior {
    margin: 60px 0;
}

.text-interior--yellow {
    background: #F8F5EB;
    padding: 60px 0;
}

.text-interior__container {
    display: grid;
    gap: 24px;
}

h2.text-interior__title {
    font: 400 32px/1 'Cera Pro';
    margin: 0;
}

.text-interior__text {
    display: grid;
    gap: 24px;
}

.text-interior__paragraphs p {
    padding: 0;
    margin-bottom: 12px;
}

.text-interior__paragraphs p:last-of-type {
    margin: 0;
}

.text-interior__cta {
    width: fit-content;
}

@media only screen and (min-width: 1280px) {
    .text-interior__text {
        grid-template-columns: 1fr 1fr;
        gap: 120px;
    }

    .text-interior--yellow {
        padding: 120px 0;
    }

    .text-interior__container {
        position: relative;
    }

    .text-interior--cta .text-interior__paragraphs--1 {
        padding-bottom: 60px;
    }

    .text-interior__paragraphs--1 {
    }

    .text-interior__paragraphs--2 {
    }

    .text-interior__cta {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 2;
    }
}